Bug 142398 - CAN-2004-1158 Frame injection vulnerability.
CAN-2004-1158 Frame injection vulnerability.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
impact=important,public=20041208
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-09 10:26 EST by Josh Bressers
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-18 04:40:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-12-09 10:26:30 EST
Secunia reported a pair of frame injection vulnerabilities that could
result in popup blocking.

http://secunia.com/secunia_research/2004-13/advisory/
https://bugzilla.mozilla.org/show_bug.cgi?id=273699

This issue should also affect FC2
Comment 1 Josh Bressers 2004-12-13 09:37:18 EST
The secunia demo no longer works.  I've created a demo located here
http://people.redhat.com/bressers/spoof_test/
Comment 2 Mark J. Cox (Product Security) 2005-03-18 04:40:28 EST
        CAN-2004-1158 Affects: FC2 [#142398:NEW] -> 2004-548 20041215
        CAN-2004-1158 Affects: FC3 [#142398:NEW] -> 2004-550 20051215

Note You need to log in before you can comment on or make changes to this bug.